### Name: compress.imwd
### Title: Compression and Decompression for `imwd' Objects
### Aliases: compress.imwd uncompress.imwdc
### Keywords: manip

### ** Examples

data(lennon)
imwdL <- imwd(lennon)

cwd <- compress(imwdL)
uwd <- uncompress(cwd)
stopifnot(identical(sort(names(uwd)), sort(N <- names(imwdL))),
          all.equal(uwd[N], imwdL[N], tol = 1e-15))



